Subject: bug#13123: 24.2; Resizing frame partly resets background color

From: Chong Yidong <[email-masked]>
Date: Sat, 22 Dec 2012 09:32:46 +0800

Quintus <[email-masked]> writes:

>> Do you see the same problem with xfwm?
>
> Yes, the problem is also there with xfwm, see attached screenshot.

Just to make sure this is not due to some customizations done by Arch
itself: did you start Emacs as `emacs -Q' before going through the bug
recipe?  Also, did you compile Emacs yourself or is it precompiled by
Arch?